Tramp1357 16 июля 2013 0 5

Добрый день.
Очень впечатлился модулями modxSmarty, phpTemplates и modxSDK.
Скачал, установил, радуюсь. Круто все. Как я люблю.
Николай, спасибо за них огромное!!!

Но возникла одна проблемка: в редакторе среды SDK я не могу ввести пробел, только TAB, и тогда добавляется либо 4 пробела, либо TAB и несколько пробелов. И если я захожу на уже написанную строку, то при нажатии backspace удаляется символ не перед курсором, а на 2 символа левее.
И если открываю при открытом SDK окно документа, то поле контента выводится очень маленьким (около 10х10 символов)

Стоит MODX 2.2.8-pl, последние пакеты. На компе установлен PuntoSwitcher, но в остальных окнах MODX он не мешает.

Может, сталкивался кто с таким?

5 комментариев
Fi1osof1
Fi1osof 17 июля 2013г в 15:03 #
Добрый день!
Вот незадача… Писал коммент еще ночью, но почему-то его здесь нет.

Проблема однозначная: у вас включено сжатие JS в админке. Пока это не победил (некогда было колупаться), так что пока просто отключаете сжатие JS, перегружаете страницу, и все будет работать.
Tramp13571
Tramp1357 17 июля 2013г в 21:03 #
Спасибо! в SDK работать гораздо гораздее! )
Fi1osof1
Fi1osof 17 июля 2013г в 21:40 #
Пожалуйста :-)
LingLing1
LingLing 24 июля 2013г в 00:46 #
Мда, долго я бодался с абсолютно такой-же проблемой думая, что руки из одного места. Стоит как-нить предупредить заинтересованных в пакете о данной проблеме, а то так пробел на клаве можно раздолбать :) Тем не менее большое спасибо за данную среду и другие пакеты, начинаю работать.
Fi1osof1
Fi1osof 24 июля 2013г в 01:15 #
Стоит как-нить предупредить заинтересованных в пакете о данной проблеме, а то так пробел на клаве можно раздолбать :)
На все случаи предупреждений не написать. А на сайт всегда милости просим. Если что, можно ведь и поинтересоваться по поводу проблем, с которыми сталкиваетесь.
Тем не менее большое спасибо за данную среду и другие пакеты, начинаю работать.
Всегда пожалуйста!
V
Valentin Kuzmenko 04 октября 2014г в 19:13 #
Привет Николай, а в modx revo 3 будет работать modxSDK?
У меня выдаёт такую ошибку "Fatal error: require_once(): Failed opening required '/home/virtwww/w_ciffry-ru_b0b8bbb7/http/core/components/modxsdk/controllers/index.class.php' (include_path='.:') in /home/virtwww/w_ciffry-ru_b0b8bbb7/http/core/model/modx/modmanagercontroller.class.php on line 935 "
Fi1osof1
Fi1osof 04 октября 2014г в 19:16 #
Привет. MODX3 еще не выпустили :) Но если речь о 2.3, то да, будет, когда у меня руки доберутся. А доберутся скоро.
Авторизуйтесь или зарегистрируйтесь (можно через соцсети ), чтобы оставлять комментарии.